.footer {
    width: 100%;
}

.footer-container {
    object-fit: contain;
    background-color: #eaeaea;
    padding-bottom: 25px;
}

.footer-menu-site-owners-advertis-logo {
    display: inline-block;
    margin-right: 8%;
    vertical-align: middle;
}

.footer-menu-site-owners-advertis-links {
    display: inline-block;
    margin-right: 8%;
    vertical-align: top;
}

@media (max-width: 968px) {

    .footer-menu-site-owners-advertis-links {
        display: none;
    }
}

.footer-menu-site-owners-advertis-Soc-Logos {
    display: inline-block;
    text-align: right;
    vertical-align: top;
    padding-top: 3.5%;
}

.footer-menu-site-owners-advertis-left-part {
    display: inline-block;
    text-align: left;
    width: 60%;
}

@media (max-width: 968px) {
    .footer-menu-site-owners-advertis-left-part {
        width: 30%;
        text-align: right;
    }
}

.footer-menu-site-owners-advertis-right-part {
    display: inline-block;
    text-align: right;
    width: 37%;
    text-align: center;
    padding-left: 10%;
    box-sizing: border-box;
    vertical-align: middle;
}

@media (max-width: 968px) {
    .footer-menu-site-owners-advertis-right-part {
        text-align: center;
        padding-left: 0;
        width: 60%;
    }
}

@media (max-width: 460px) {
    .footer-menu-site-owners-advertis-right-part {
        text-align: left;
    }
}

@media (min-width: 1400px)  {

    .footer-menu-site-owners-advertis-Soc-Logos {
        margin-left: 20%;
        min-width: 200px;
    }
}

@media (max-width: 768px) {
    .footer-menu-site-owners-advertis-Soc-Logos {
        margin-left: 0;
    }
}

.footer-menu-site-owners-advertis {
    font-family: 'Montserrat';
    font-size: 0.875em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.14;
    letter-spacing: 0px;
    text-align: left;
    color: #000000;
    padding: 0 5%;
    font-weight: normal;
    width: 100%;
    box-sizing: border-box;
}

@media (max-width: 760px) {

    .footer-menu-site-owners-advertis,.rectangle-center-footer, .footer-container {
        padding: 0;
    }

    .footer-menu-site-owners-advertis {
        display: flex;
        align-items: center;
    }

    .footer-menu-site-owners-advertis-left-part {
        flex: 0 0 40%;
    }
    .footer-menu-site-owners-advertis-right-part {
        flex: 0 0 55%;
        text-align: left;
    }

}

.footer-link {
    text-decoration: none;
    color: #000000;
    font-weight: 600;
}

.footer-link:hover {
    color: #757575;
}

.ico {
    margin-right: 20px;
    width: 30px;
    height: 30px;
}

@media (max-width: 760px) {
    .ico {
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }
}

@media (max-width: 468px) {
    .ico {
        width: 10px;
        height: 10px;
        margin-right: 2px;
    }
}


@media (max-width: 360px) {
    .ico {
        width: 7px;
        height: 7px;
    }
}

.twitter-ico {
    object-fit: contain;
}

.facebook-ico {
    object-fit: contain;
}

.you-tube-ico {
    object-fit: contain;
}

.linkedin-ico {
    object-fit: contain;
}

.soc-link {
    text-decoration: none;
    display: inline-block;
}



.iab-symbol {
    width: 80px;
    height: 80px;
    object-fit: contain;
    position: absolute;
    bottom: -25px;
}

@media (max-width: 968px) {
    .iab-symbol {
        display: none;
    }
}

.iab-symbol-container {
    position: relative;
    padding-right: 15%;
}

.iab-symbol-container-image {
    text-align: right;
    position: absolute;
    bottom: -20px;
    right: 25%;
}

.fortvision-all-right {
    text-align: right;
}

@media (max-width: 968px) {
    .fortvision-all-right {
        dispay: none;
    }
}


.footer-logo {
    width: 100%;
    margin-top:2px;
}

@media (max-width: 760px) {
    .footer-logo {
        width: 70%;
    }
}

@media (max-width: 468px) {
    .footer-logo {
        width: 50%;

    }
}

@media (max-width: 360px) {
    .footer-logo {
        width: 30%;

    }
}